.modal_img{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 1px;
}
.img_container{
    height: 100%;
    padding: 3rem 0 2.5rem;
}
.modal_img{
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: 50% 50%;
}
.MuiDialog-paper{
    width: 65vh;
    height: 65vh;
    max-height: 620px!important;
}
.MuiDialog-paper .MuiGrid-spacing-xs-3 > .MuiGrid-item{
    padding: 5px!important;
}
.MuiDialogActions-root > :last-child{
    margin-right: 8px;
}
.MuiDialogActions-root > :first-child{
    margin-left: 8px;
}
.MuiDialogActions-root.MuiDialogActions-spacing{
    display: block;
    background-color: rgba(0, 0, 0, 0.68);
    /* opacity: 0.68; */
    text-align: center;
    transition: unset;
    z-index: 1;
}
.MuiDialogActions-root.MuiDialogActions-spacing >.btns{
    display: -webkit-inline-box;
}
.MuiDialogActions-root.MuiDialogActions-spacing >.text{
    color: white;
    padding: 0 20px;
    box-shadow: 0px 1px #4b4b4b;
    padding-bottom: 15px;
    margin-right: 8px;
}
.MuiDialogActions-root.MuiDialogActions-spacing >.text ol,
.MuiDialogActions-root.MuiDialogActions-spacing >.text ul {
    text-align: start;
}
.MuiDialogActions-root.MuiDialogActions-spacing >.text ol li,
.MuiDialogActions-root.MuiDialogActions-spacing >.text ul li {
    margin-bottom: 0;
    text-align: inherit;
}
.MuiDialogActions-root.MuiDialogActions-spacing >.btns>div{
    margin: 0 10px;
}
.MuiDialogActions-root>div{
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.MuiDialog-root .MuiButton-contained{
    padding: 10px 30px;
    border-radius: 2px;
}